Details

    • Type: Bug
    • Status: Done
    • Priority: Blocker
    • Resolution: Done
    • Affects Version/s: FIS 2.x-GA
    • Fix Version/s: FIS 2.x-GA
    • Component/s: Examples
    • Labels:
      None
    • Environment:

      FIS 6.3 R11 CR1

      Description

      In fabric8-project-bom-camel-spring-boot-2.2.170.redhat-000032.pom we have these versions defined:

      <version.org.apache.cxf.cxf-rt-rs-service-description-swagger>3.1.5.redhat-630371</version.org.apache.cxf.cxf-rt-rs-service-description-swagger>
      <version.org.apache.cxf.cxf-spring-boot-starter-jaxrs>3.1.5.redhat-630371</version.org.apache.cxf.cxf-spring-boot-starter-jaxrs>
      <version.org.apache.cxf.cxf-spring-boot-starter-jaxws>3.1.5.redhat-630371</version.org.apache.cxf.cxf-spring-boot-starter-jaxws>

      but the correct version should be 3.1.5.redhat-630377

      Because of that spring-boot-cxf-jaxrs and spring-boot-cxf-jaxws quickstarts pull wrong versions.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                djcoleman Darren Coleman
                Reporter:
                jkasztur Jan Kasztura
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: